/*--------------------------------------------------------------------------------------------
	@bcthemes
	http://bcthem.es

	GD Trent Landscapes

	v1.0 Updated: 20130817
--------------------------------------------------------------------------------------------*/

	@import url(http://fonts.googleapis.com/css?family=Roboto:400,500,700,900);


	body {font-family: 'Roboto','Helvetica Neue', sans-serif}

	.truncate { white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

	/* COLOURS SCHEME */
	.orange {color: #D3891C}
	.green {color: #004733}
	.light-gray { color: #DCDDDE}

	.orange-background {background-color: #D3891C}
	.green-background {background-color: #004733}
	.light-gray-background { background-color: #DCDDDE}

	.button.orange-background,
	.buttons a,
	input[type=submit] { font-weight: 400; background-color: #D3891C; color: #FFF; text-shadow: 1px 1px rgba(0,0,0,.4);   }

	/* TYPOGRAPHY */
	a {color: #D3891C}
	h2 small {color: #D3891C}

	.font-colors,
	.font-colors a { color: #303030}


	#primary a {line-height: 2em; font-weight: 500; color: #303030; padding-left:25em; padding-right:.25em;}
	#primary ul ul a { color: #606060}

	#hero * { text-shadow: 1px 1px black; text-transform: uppercase; font-weight: 500}
	#page-index #hero h1,
	#page-index #hero h2,
	#page-index #hero h3,
	#page-index #hero h4 { font-weight: 900}
	#page-index #hero h1,
	#page-index #hero h2,
	#page-index #hero h3,
	#page-index #hero h4,
	#page-index #hero p {text-shadow: 2px 2px 5px #000 !important}

	#page-index.ondesktop #hero h1,
	#page-index.ondesktop #hero h2,
	#page-index.ondesktop #hero h3,
	#page-index.ondesktop #hero h4 { letter-spacing: -1px;}

	#request-quote span { font-weight: 700}

	#showcase .label {/*font-size: 1em;*/ padding: 0 1rem ;}

	.preview {font-size: 1.5em; line-height: 1.5em; color: #505050}

	/* NAVIGATION */
	#primary { margin-top:5%;}
	#primary a { padding: 0 1em}
	.ondesktop #primary a { padding: 0 .5em}
	.ondesktop #primary ul ul a { padding: 0 1em}

	.ondesktop #primary li:hover ul,
	.ontablet #primary li:hover ul {background: white; border:1px solid #505050; border-color:rgba(0,0,0,.5); border-top:0; box-shadow: 0 -4px 0 #FFF }

	.onphone #primary a {padding:1em !important; font-size: 1em !important; border-top:1px solid rgba(0,0,0,.2); border-bottom:1px solid rgba(255,255,255,.5)}
	.onphone #primary li { background: rgba(0,0,0,.05)}
	.onphone #primary ul ul li { background: rgba(0,0,0,.08)}

	/* LAYOUT */

	#header { z-index: 2; background:url(../images/white_plaster.png); box-shadow: 0 0 .25em rgba(0,0,0,.4); position: relative}

	.ondesktop #logo { position: relative;  top:1.5em; width:100%}
	.ontablet #logo {height: auto;  position: relative; top:1.5em; width: auto; max-width: 100%}
	.onphone #logo {top: 0}

	#body {padding-bottom:1.5em;}
	#body {background:url(img/img-header.jpg) no-repeat top center transparent; border-top: 1px solid rgba(0,0,0,.2)}

	.onphone #body .container,
	.onphone #footer .container,
	.onphone #footer-links .container { padding-left: .5em; padding-right:.5em;}
	@media only screen and (min-width: 1680px) {
		#body  {background-size: contain}
	}

	#body .tag-pagecontent,
	#body #sidebar { margin-top: 280px; background: #FFF; padding-top: 1.5em;}

	.tag-pagecontent > h1 { position: absolute; top: -2.5em; left:0; background-color: #606060; background-color: rgba(0,0,0,.8); display: inline-block;  padding-right:1em;
		color: #FFF; text-shadow: 1px 1px rgba(0,0,0,.5); text-transform: uppercase; text-indent: 24px;
	}
	.onphone .tag-pagecontent > h1 { top:-280px; margin-top: .75em; text-indent: 0; padding-left:.5em;}

	.slideshow { position: relative; overflow: hidden}
	.slideshow > * {display: none; position: absolute; visibility: hidden}
	.slideshow > *:first-child { display: block; visibility: visible; position: relative;}


	#hero .slideshow { z-index: 1}

	#hero { min-height:0; height: 0 !important; padding-top: 60%; margin: 1.5em 0 0 0}
	#hero .slideshow {top:0; height: 100%}
	#hero img {height: 100%;}
	.ondesktop #hero img {width:100%; height: auto}
	.ondesktop #hero .slideshow {width: 100%; position:absolute; left: 0;right: 0;}
	#hero .slideshow article img { position: absolute; top:0; left:0;}
	#hero .slideshow article > div {position: relative}
	#hero label { position: absolute; top:3em; left:0; background: black; color: white; padding-left:1.5em; padding-right: 1em; display: inline-block }

	/*section article {min-height: 600px;}* /

	/* Index */
	#page-index #body {background:none}
	#page-index #hero,
	#page-index #hero .slideshow {min-height: 600px; overflow: hidden; position: relative; padding-top: 0; margin:0}
	#page-index #hero .slideshow .container { padding: 3em 1.5em 1.5em;}
	#page-index #hero article {height: 100%}

	#page-index.onphone #hero,
	#page-index.onphone #hero .slideshow,
	#page-index.onphone #hero article {min-height: 400px}
	#page-index.onphone #hero .slideshow .container { padding-top: 1.5em;}

	#page-index.ontablet #hero,
	#page-index.ontablet #hero .slideshow,
	#page-index.ontablet #hero article {min-height: 400px}
	#page-index.ontablet #hero img {width:100% !important; height: auto !important}

	/*
	 * Slideshow
	 *
    */


	/* use [data-enable*="slideshow"] for JS only and append .slideshow*/


	#request-quote {margin-top:1.5em;}
	#request-quote input[type=text],
	#request-quote input[type=email] {width:40%;}

	#showcase {}
	#showcase > a {padding-top: 1.5em; overflow: hidden;  margin-top: 1.5em; border:2px solid #FFF; box-shadow: 0 0 4px rgba(0,0,0,.5   );}

	#showcase .position-bottom {z-index: 0;}
	#showcase .tile {padding-bottom: 60%}
	#page-index.ondesktop #showcase .tile,
	#page-index.ontablet #showcase .tile  {padding-bottom: 20%}


	.no-touch #showcase .label {right:100%;  -webkit-transition: right .5s; transition: right .5s}
	.no-touch #showcase a:hover .label {right:0;}
	.no-touch #showcase img { -webkit-filter: blur(1px) grayscale(1); }
	.no-touch #showcase a:hover img { -webkit-filter:none;}

	.touch #showcase .label { background: rgba(0,0,0,.6); color: #FFF; line-height: 1.5em; vertical-align: middle}

	#sidebar #showcase .tile {margin-left: 0; margin-right: 0;}

	#news-announcement > div { margin-top: 1.5em}

	#footer { padding: 1.5em 0;}
	#footer-links .padding {padding:.5em 0}

	/* FORMS */

	/* Page - Sitemap */
	#page-sitemap .tag-pagecontent nav > ul > li {font-weight: 500}
	#page-sitemap .tag-pagecontent nav ul ul li {text-indent: 0.5em; font-weight: 400}



	/* TOSORT */
	.tag-pagecontent h1+.copy p:first-child {font-size: 1.2em}
	.repeating-group .copy img,
	.repeating_group .copy img {max-width: 20% !important; height: auto; float: left; margin:0 1.5em 1.5em 0; border: 2px solid #FFF; box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);}

	.onphone .repeating-group .copy img {max-width: 30% !important; margin:0 .5em .5em 0; box-shadow: 0 0 2px rgba(0, 0, 0, 0.5);}
	blockquote {position: relative}
		/*&ldquo;	&#8220;	&#x201C;*/
	blockquote:before {content: open-quote; position: absolute; left:-48px; top:0; font-size: 96px; line-height: 72px;}
	/*content: "\f10e";*/

	/* BC
	 */
	.module-announcement time {display: none;}

/* Localized */